Package Details: octopi-git 1:0.8.1.r1166.144c3f2-1

Git Clone URL: https://aur.archlinux.org/octopi-git.git (read-only, click to copy)
Package Base: octopi-git
Description: A powerful Pacman frontend using Qt5 libs
Upstream URL: https://github.com/aarnt/octopi
Keywords: octopi
Licenses: GPL2
Conflicts: octopi, octopi-cachecleaner, octopi-notifier, octopi-pacmanhelper, octopi-repoeditor, oktopi-git
Provides: octopi, octopi-cachecleaner, octopi-notifier, octopi-pacmanhelper, octopi-repoeditor
Submitter: mrbit
Maintainer: kendfinger
Last Packager: SharkEzz
Votes: 72
Popularity: 0.078640
First Submitted: 2013-03-27 11:04
Last Updated: 2018-01-21 14:31

Dependencies (20)

Required by (2)

Sources (6)

Pinned Comments

SharkEzz commented on 2018-01-21 13:12

New update ! Fixed dependencies (added qtermwidget) To install this package, you will need to download "alpm_octopi_utils" from AUR in order to install octopi. Grab it here : https://aur.archlinux.org/packages/alpm_octopi_utils/

Latest Comments

« First ‹ Previous 1 2 3 4

mrbit commented on 2013-06-21 06:19

updated system
https://www.archlinux.org/news/

sl1pkn07 commented on 2013-06-20 22:46

error: failed to commit transaction (conflicting files)
octopi-git: /lib exists in filesystem

mustafakilic commented on 2013-04-22 16:57

Thanks. Best gui for pacman.